org.python.modules._collections

## Class Collections

- java.lang.Object
- - org.python.modules._collections.Collections

All Implemented Interfaces:
  ClassDictInit

    public class Collections
    extends java.lang.Object
    implements ClassDictInit

Collections - This module adds the ability to use high performance data structures. - deque: ordered collection accessible from endpoints only - defaultdict: dict subclass with a default value factory

### Constructor Summary

Constructors
Constructor and Description
`Collections()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Collections

    public Collections()

### Method Detail

#### classDictInit

    public static void classDictInit(PyObject dict)